<?xml version="1.0" encoding='ISO-8859-1'?>

<!ELEMENT videoSearchResult (item*)>
<!ATTLIST videoSearchResult  tNum    CDATA  #REQUIRED
                             pType   (A|I)   #REQUIRED 
                             sType   (G|K)   #REQUIRED
                             sysId   CDATA  #REQUIRED> 

<!ELEMENT item     EMPTY >
<!ATTLIST item seqNum CDATA #REQUIRED 
               src    CDATA #REQUIRED
               start  CDATA #REQUIRED 
               stop   CDATA #REQUIRED>

